<div class="contenido">
<table>
  <tr>
    <th> Código </th>
    <th> Nombre </th>
    <th> Acciones </th>
  </tr>

  <% @bancos.each do |banco| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= banco.codigo %> </td>
    <td> <%= banco.nombre %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => 'Editar'), :action => :editar, :id => banco %>
      <%= link_to image_tag("borrar.png", :title => 'Eliminar'), {:action => :eliminar, :id => banco}, {:confirm => '¿Está seguro que desea eliminar este banco?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>

<%= link_to 'Agregar banco', :action => 'agregar' %>
